Bug 730866 - need tag relationship set
Summary: need tag relationship set
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Dana Mison
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 02:17 UTC by Dana Mison
Modified: 2013-07-02 00:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-02 00:30:24 UTC


Attachments (Terms of Use)

Description Dana Mison 2011-08-16 02:17:07 UTC
Tech: 163	- JBoss Logging Tools	
CommonName: 164 - Internationalization and Localization

164 needs to encompass 163 I think

Comment 1 Matthew Casperson 2011-08-22 22:07:44 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.